.navbar {
    border-radius: 0;
    height: 100px !important;
    min-height: 100px !important;
    width: 100%;
	background-image:url('../img/pcomp_homestudy_banner_l.png'); 
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.nav-mytabs li:not(:last-child) {
	margin-right: 7px;
}
 
.nav-mytabs a {
	position: relative;
	top: 4px;
	padding: 10px 25px;
	border-radius: 12px 12px 0 0;
	background: #fff;
	border: 1px solid #ced4da;
	border-bottom: 0px;
	xcolor: #367F86;
	color: #e05c46;
	font-weight: bold;
	opacity: 0.7;
	transition: all 0.1s ease-in-out;
}
 
.nav-mytabs a.active, 
.nav-mytabs a:hover {
	opacity: 1;
	top: 0;
	xbackground: #B7E4DD;
	background: #FCDED6;
}
 
.mytab-content {
	position: relative;
	z-index: 2;
	padding: 25px;
	padding-bottom: 5px;
	border-radius: 0 8px 8px 8px;
	xbackground: #B7E4DD;
	background: #FCDED6;
}

footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	min-height: 40px;
	background-color: #1d6c63;
}

.footer {
	padding: 0;
}

.footer-brand {
	height: 40px;
}

.footer-brand img {
	display: inline-block;
	height: 100%;
	padding: 5px;
}

.footer-copyright {
	position: relative;
	height: 40px;
	padding: 0;
	word-break: keep-all;
	text-align: right;
	font-size: 0.75em;
	color: #bce0dc;
}
.footer-copyright a, .footer-copyright a:visited {
	color: #bce0dc;
}
.footer-copyright a:hover, .footer-copyright a:active, .footer-copyright a:focus, .footer-copyright a:visited:hover, .footer-copyright a:visited:active, .footer-copyright a:visited:focus {
	color: #ffffff;
	text-decoration: underline;
}
.footer-copyright .wrapper {
	position: absolute;
	width: 100%;
	padding: 0 10px;
	top: 50%;
	-webkit-transform: translateY(-50%);
		    transform: translateY(-50%);
}
